<div [ngClass]="{'active-menu': isShown}">
  <div class="menu-bar">
    <i class="fa fa-window-close" tabindex="0" (keyup.space)="toggle()" (click)="toggle()"></i>
    <ng-content></ng-content>
  </div>

  <div class="overlay" (click)="toggle()"></div>
</div>
